[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonControl.SetChecked

SetChecked - specifies whether or not the button is checked

## Declaration

Source position: stdctrls.pp line 1033

`protected procedure TButtonControl.SetChecked(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.